From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 23 January 2012<P>

B.K., about <a href="/blend/wv.cgi?id=2012.01.21.15.04.29015">Winter Willies </a>:<BR>
<BR>
Hmmm..does sunny,cloudless blue skies, with a temp of 79 degrees count towards the definition of eternal warmth.....?<BR>
~ks
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 January 2012<P>

Kindred Spirit, Yes I am jealous of your fine weather and that weather of my sister in Hawaii as well. Ours is such a roller coaster effect...cold slash warm with tornadoes to wake you up at 2am...like last night. It's lovely today and balmy with sunshine in the 50's. I guess there is a good reason for Mental Health Week to be this week here in the states ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 23 January 2012<P>

Just L, about <a href="/blend/wv.cgi?id=2012.01.22.19.56.6806">Ugly is as ugly does</a>:<BR>
<BR>
I adore this: The trappings of beauty (bleach and mascara) cannot cover your ugly heart.<BR>
<BR>
Fantastic.
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 23 January 2012<P>

Just L, thank you, I am glad you read my writings. 
<HR>